{
  "id": 3250903,
  "name": "Sinclair Refining Company, defendant in error, v. G. Grieco, sometimes known as Joseph Grieco, plaintiff in error",
  "name_abbreviation": "Sinclair Refining Co. v. Grieco",
  "decision_date": "1935-11-20",
  "docket_number": "Gen. No. 37,885",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 311,
    "ocr_confidence": 0.515,
    "sha256": "af015236ad65147733830b5490b436c6822f3531f0c1bd7eb807c18e6e3ed62c",
    "simhash": "1:97f48c24b72e2e5a",
    "word_count": 49
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sinclair Refining Company, defendant in error, v. G. Grieco, sometimes known as Joseph Grieco, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Denis E. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Denis E. Sullivan"
      }
    ],
    "attorneys": [
      "William C. Smith, for plaintiff in error. No appearance for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Sinclair Refining Company, defendant in error, v. G. Grieco, sometimes known as Joseph Grieco, plaintiff in error.\nGen. No. 37,885.\nOpinion filed November 20, 1935.\nWilliam C. Smith, for plaintiff in error. No appearance for defendant in error."
  },
  "file_name": "0636-02",
  "first_page_order": 698,
  "last_page_order": 698
}
